开放能力
开发平台
行业应用
生态合作
开发与教学
资讯 社区 控制台
技术能力
语音技术
文字识别
人脸与人体
图像技术
语言与知识
视频技术
AR与VR
数据智能
场景方案
部署方案
行业应用
智能教育
智能医疗
智能零售
智能工业
企业服务
智能政务
信息服务
智能园区

系统支持

操作系统要求

  • Windows:Windows 7及以上版本(64 bit)
  • Mac:macOS 10.11及以上版本(IntelCPU)
  • Linux:Ubuntu 14.04及以上版本(64 bit)

GPU训练环境要求

若您需要使用GPU训练环境,需先在训练设备上安装CUDA,根据您系统不同,对CUDA版本要求不同,具体要求如下:

当前仅Windows、Linux支持使用GPU训练,macOS暂不支持

Windows

  • Windows 7及以上版本:支持 CUDA 9.0/10.0 单卡模式不支持 CUDA 9.1/9.2/10.1
  • 不支持以 NVIDIA Docker 方式安装

Ubuntu

  • Ubuntu 14.04:支持 CUDA 10.0/10.1,不支持 CUDA 9.0/9.1/9.2
  • Ubuntu 16.04:支持 CUDA 9.0/9.1/9.2/10.0/10.1
  • Ubuntu 18.04:支持 CUDA 10.0/10.1,不支持 CUDA 9.0/9.1/9.2
  • 若以 NVIDIA Docker 方式安装,支持 CUDA 9.0/9.1/9.2/10.0/10.1

CentOS

使用pip安装:

  • CentOS 7支持 CUDA 9.0/9.1/9.2/10.0/10.1,CUDA 9.1仅支持单卡模式
  • CentOS 6支持 CUDA 9.0/9.1/9.2/10.0/10.1 单卡模式

使用本机源码编译安装:

  • CentOS 7支持 CUDA 9.0/9.1/9.2/10.0/10.1,CUDA 9.1仅支持单卡模式
  • 不推荐使用 CentOS 6,不提供编译出现问题的官方技术支持

使用NVIDIA Docker 方式安装:

  • CentOS 7支持 CUDA 9.0/9.1/9.2/10.0/10.1

可根据您的实际使用环境,在联网状态下载对应依赖

NVIDIA 驱动程序下载https://www.nvidia.cn/Download/index.aspx?lang=cn

CUDA 下载https://developer.nvidia.com/cuda-toolkit-archive

cuDNN 下载https://developer.nvidia.com/rdp/cudnn-archive

上一篇
功能介绍
下一篇
开发与训练